MINTPY-IFGRAM_RECONSTRUCTION(1)

NAME
mintpy-ifgram_reconstruction - Reconstruct network of interferograms from time-series

DESCRIPTION
usage: ifgram_reconstruction.py [-h] [-r IFGRAM_FILE] [-o OUT_FILE]

    timeseries_file

Reconstruct network of interferograms from time-series

  positional arguments:

timeseries_file
    time-series file.

  options:

-h, --help
    show this help message and exit

-r IFGRAM_FILE
    reference interferograms stack file

-o OUT_FILE, --output OUT_FILE
    output filename for the reconstructed interferograms.

  example:

    ifgram_reconstruction.py timeseries_ERA5_ramp_demErr.h5 ifgram_reconstruction.py timeseries_ERA5_ramp_demErr.h5 -r inputs/ifgramStack.h5 -o ifgramStackRecon.h5